module divide256_tb;
reg        clk;
wire       out;

initial begin
  $dumpfile ("divide256_tb.vcd");
  $dumpvars (1, my_divide256);

  $monitor ("clk=%b, out=%b", clk, out);

  clk = 0;
  repeat (256*3) begin
    #1  clk = 1;
    #1  clk = 0;  
  end

end

divide256 my_divide256(
.clk (clk),
.out (out)
);

endmodule

